[racket] Using Racket version 5.0 with ubuntu 10.04

From: Jon Rafkind (rafkind at cs.utah.edu)
Date: Fri Jun 25 13:36:00 EDT 2010

  You can use the installer for ubuntu jaunty, other users claim it 
works fine with 10.04. There is a minor glitch with the installer about 
an extra README file which you will have to manually delete during the 

Or you can get the source and build it which is usually painless.


On 06/25/2010 09:19 AM, Flavio Souza wrote:
> Hi,
> I am a new user and I d like to use Racket 5.0 with ubuntu 10.04.
> How can I install it?
> Regards,
> Flavio
> _________________________________________________
>    For list-related administrative tasks:
>    http://lists.racket-lang.org/listinfo/users

Posted on the users mailing list.